
/* Class = "NSWindow"; title = "Main Window"; ObjectID = "101118"; */
"101118.title" = "Main Window";

/* Class = "NSTableColumn"; headerCell.title = "Category"; ObjectID = "101148"; */
"101148.headerCell.title" = "Category";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "101151"; */
"101151.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "View Cell"; ObjectID = "101168"; */
"101168.title" = "View Cell";

/* Class = "NSTableColumn"; headerCell.title = "Page"; ObjectID = "101194"; */
"101194.headerCell.title" = "Page";

/* Class = "NSTableColumn"; headerCell.title = "Created"; ObjectID = "101195"; */
"101195.headerCell.title" = "Created";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "101196"; */
"101196.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "101197"; */
"101197.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Modified"; ObjectID = "101204"; */
"101204.headerCell.title" = "Modified";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "101205"; */
"101205.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "101216"; */
"101216.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "101220"; */
"101220.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "101234"; */
"101234.title" = "Table View Cell";

/* Class = "NSSegmentedCell"; 101603.ibShadowedToolTips[0] = "Show the previous edited page"; ObjectID = "101603"; */
"101603.ibShadowedToolTips[0]" = "Show previous edited page";

/* Class = "NSSegmentedCell"; 101603.ibShadowedToolTips[1] = "Show the next edited page"; ObjectID = "101603"; */
"101603.ibShadowedToolTips[1]" = "Show next edited page";

/* Class = "NSToolbarItem"; label = "Recents"; ObjectID = "101604"; */
"101604.label" = "Recents";

/* Class = "NSToolbarItem"; paletteLabel = "Recents"; ObjectID = "101604"; */
"101604.paletteLabel" = "Recents";

/* Class = "NSTextFieldCell"; title = "pages selected"; ObjectID = "101609"; */
"101609.title" = "pages selected";

/* Class = "NSSearchFieldCell"; placeholderString = "Easy Search"; ObjectID = "102011"; */
"102011.placeholderString" = "Search";

/* Class = "NSToolbarItem"; label = "Search"; ObjectID = "102012"; */
"102012.label" = "Search";

/* Class = "NSToolbarItem"; paletteLabel = "Search"; ObjectID = "102012"; */
"102012.paletteLabel" = "Search";

/* Class = "NSMenu"; title = "SearchMenu"; ObjectID = "102013"; */
"102013.title" = "SearchMenu";

/* Class = "NSMenuItem"; title = "No Recents"; ObjectID = "102014"; */
"102014.title" = "No Recents";

/* Class = "NSMenuItem"; title = "Clear Recents"; ObjectID = "102015"; */
"102015.title" = "Clear Recents";

/* Class = "NSMenuItem"; title = "Search Mode"; ObjectID = "102016"; */
"102016.title" = "Search Mode";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "102017"; */
"102017.title" = "Item";

/* Class = "NSMenuItem"; title = "Recent Searches"; ObjectID = "102018"; */
"102018.title" = "Recent Searches";

/* Class = "NSMenuItem"; title = "Regular Expression"; ObjectID = "102019"; */
"102019.title" = "Regex";

/* Class = "NSMenuItem"; title = "Easy Search"; ObjectID = "102020"; */
"102020.title" = "Search";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "New Page"; ObjectID = "102947"; */
"102947.ibShadowedIsNilPlaceholder" = "New Page";

/* Class = "NSTextFieldCell"; title = "Search in:"; ObjectID = "103005"; */
"103005.title" = "Search in:";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Search in all pages"; ObjectID = "103006"; */
"103006.ibShadowedToolTip" = "Search in all pages";

/* Class = "NSButtonCell"; title = "All"; ObjectID = "103006"; */
"103006.title" = "All";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "103007"; */
"103007.title" = "Radio";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Search in the pages of this category"; ObjectID = "103008"; */
"103008.ibShadowedToolTip" = "Search in the pages of this category";

/* Class = "NSButtonCell"; title = "Selected Tag"; ObjectID = "103008"; */
"103008.title" = "Selected Tag";

/* Class = "NSSegmentedCell"; 103009.ibShadowedToolTips[0] = "Previous match"; ObjectID = "103009"; */
"103009.ibShadowedToolTips[0]" = "Previous match";

/* Class = "NSSegmentedCell"; 103009.ibShadowedToolTips[1] = "Next match"; ObjectID = "103009"; */
"103009.ibShadowedToolTips[1]" = "Next match";

/* Class = "NSButton"; ibShadowedToolTip = "Previous page in list"; ObjectID = "103498"; */
"103498.ibShadowedToolTip" = "Previous page in list";

/* Class = "NSButton"; ibShadowedToolTip = "Next page in list"; ObjectID = "103499"; */
"103499.ibShadowedToolTip" = "Next page in list";

/* Class = "NSTextFieldCell"; title = "found"; ObjectID = "103501"; */
"103501.title" = "found";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "page %{value1}@ of %{value2}@"; ObjectID = "103536"; */
"103536.ibShadowedDisplayPattern" = "page %{value1}@ of %{value2}@";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "page %{value1}@ of %{value2}@"; ObjectID = "103545"; */
"103545.ibShadowedDisplayPattern" = "page %{value1}@ of %{value2}@";

/* Class = "NSSegmentedCell"; 103567.ibShadowedToolTips[1] = "Increase size of selected text"; ObjectID = "103567"; */
"103567.ibShadowedToolTips[1]" = "Increase size of selected text";

/* Class = "NSToolbarItem"; label = "Text Size"; ObjectID = "103568"; */
"103568.label" = "Text Size";

/* Class = "NSToolbarItem"; paletteLabel = "Text Size"; ObjectID = "103568"; */
"103568.paletteLabel" = "Text Size";

/* Class = "NSMenu"; title = "CategoriesListMenu"; ObjectID = "103676"; */
"103676.title" = "CategoriesListMenu";

/* Class = "NSMenuItem"; title = "Delete Tag…"; ObjectID = "103677"; */
"103677.title" = "Delete Tag…";

/* Class = "NSMenuItem"; title = "Rename Tag…"; ObjectID = "103678"; */
"103678.title" = "Rename Tag…";

/* Class = "NSMenuItem"; title = "New Tag"; ObjectID = "103679"; */
"103679.title" = "New Tag";

/* Class = "NSMenu"; title = "NotesListMenu"; ObjectID = "103723"; */
"103723.title" = "NotesListMenu";

/* Class = "NSMenuItem"; title = "Export All Found Pages…"; ObjectID = "103724"; */
"103724.title" = "Export All Found Pages…";

/* Class = "NSMenuItem"; title = "Export Selected Pages…"; ObjectID = "103725"; */
"103725.title" = "Export Selected Pages…";

/* Class = "NSMenuItem"; title = "Remove All Found Pages From Category"; ObjectID = "103727"; */
"103727.title" = "Remove All Found Pages From Category";

/* Class = "NSMenuItem"; title = "Remove Selected Pages From Category"; ObjectID = "103728"; */
"103728.title" = "Remove Selected Pages From Category";

/* Class = "NSMenuItem"; title = "Delete All Found Pages…"; ObjectID = "103729"; */
"103729.title" = "Delete All Found Pages…";

/* Class = "NSMenuItem"; title = "Delete Page…"; ObjectID = "103730"; */
"103730.title" = "Delete Page…";

/* Class = "NSMenuItem"; title = "Open in Separate Window"; ObjectID = "103732"; */
"103732.title" = "Open in Separate Window";

/* Class = "NSMenuItem"; title = "Rename Page…"; ObjectID = "103733"; */
"103733.title" = "Rename Page…";

/* Class = "NSMenuItem"; title = "Duplicate Selected Pages"; ObjectID = "103734"; */
"103734.title" = "Duplicate Selected Pages";

/* Class = "NSMenuItem"; title = "New Page"; ObjectID = "103735"; */
"103735.title" = "New Page";

/* Class = "NSMenu"; title = "NotesListHeaderMenu"; ObjectID = "103781"; */
"103781.title" = "NotesListHeaderMenu";

/* Class = "NSMenuItem"; title = "Date Modified"; ObjectID = "103783"; */
"103783.title" = "Date Modified";

/* Class = "NSMenuItem"; title = "Date Created"; ObjectID = "103784"; */
"103784.title" = "Date Created";

/* Class = "NSMenu"; title = "CategoriesListHeaderMenu"; ObjectID = "103802"; */
"103802.title" = "CategoriesListHeaderMenu";

/* Class = "NSMenuItem"; title = "Show “Recents”"; ObjectID = "103803"; */
"103803.title" = "Show “Recents”";

/* Class = "NSMenuItem"; title = "Show “Untagged”"; ObjectID = "103804"; */
"103804.title" = "Show “Untagged”";

/* Class = "NSMenuItem"; title = "Sort By"; ObjectID = "103916"; */
"103916.title" = "Sort By";

/* Class = "NSMenu"; title = "Sort By"; ObjectID = "103917"; */
"103917.title" = "Sort By";

/* Class = "NSMenuItem"; title = "Page Title"; ObjectID = "103918"; */
"103918.title" = "Page Title";

/* Class = "NSMenuItem"; title = "Date Created"; ObjectID = "103919"; */
"103919.title" = "Date Created";

/* Class = "NSMenuItem"; title = "Date Modified"; ObjectID = "103920"; */
"103920.title" = "Date Modified";

/* Class = "NSToolbarItem"; label = "Sidebar"; ObjectID = "103999"; */
"103999.label" = "Sidebar";

/* Class = "NSToolbarItem"; paletteLabel = "Sidebar"; ObjectID = "103999"; */
"103999.paletteLabel" = "Sidebar Tags";

/* Class = "NSToolbarItem"; toolTip = "Show or Hide the Sidebar"; ObjectID = "103999"; */
"103999.toolTip" = "Show or Hide the Sidebar";

/* Class = "NSToolbarItem"; label = "Colors"; ObjectID = "104005"; */
"104005.label" = "Colors";

/* Class = "NSToolbarItem"; paletteLabel = "Colors"; ObjectID = "104005"; */
"104005.paletteLabel" = "Colors";

/* Class = "NSToolbarItem"; toolTip = "Show Color Panel"; ObjectID = "104005"; */
"104005.toolTip" = "Show Color Panel";

/* Class = "NSToolbarItem"; label = "Fonts"; ObjectID = "104007"; */
"104007.label" = "Fonts";

/* Class = "NSToolbarItem"; paletteLabel = "Fonts"; ObjectID = "104007"; */
"104007.paletteLabel" = "Fonts";

/* Class = "NSToolbarItem"; toolTip = "Show Font Panel"; ObjectID = "104007"; */
"104007.toolTip" = "Show Font Panel";

/* Class = "NSToolbarItem"; label = "Default"; ObjectID = "104011"; */
"104011.label" = "Default";

/* Class = "NSToolbarItem"; paletteLabel = "Default Style"; ObjectID = "104011"; */
"104011.paletteLabel" = "Default Style";

/* Class = "NSToolbarItem"; toolTip = "Apply default style to selected text"; ObjectID = "104011"; */
"104011.toolTip" = "Apply default style to selected text";

/* Class = "NSToolbarItem"; label = "Ruler"; ObjectID = "104015"; */
"104015.label" = "Ruler";

/* Class = "NSToolbarItem"; paletteLabel = "Ruler"; ObjectID = "104015"; */
"104015.paletteLabel" = "Ruler";

/* Class = "NSToolbarItem"; toolTip = "Show Ruler"; ObjectID = "104015"; */
"104015.toolTip" = "Show Ruler";

/* Class = "NSToolbarItem"; label = "Spelling"; ObjectID = "104020"; */
"104020.label" = "Spelling";

/* Class = "NSToolbarItem"; paletteLabel = "Check Spelling"; ObjectID = "104020"; */
"104020.paletteLabel" = "Check Spelling";

/* Class = "NSToolbarItem"; toolTip = "Show Spelling Panel"; ObjectID = "104020"; */
"104020.toolTip" = "Show Spelling Panel";

/* Class = "NSToolbarItem"; label = "Print"; ObjectID = "104025"; */
"104025.label" = "Print";

/* Class = "NSToolbarItem"; paletteLabel = "Print"; ObjectID = "104025"; */
"104025.paletteLabel" = "Print";

/* Class = "NSToolbarItem"; toolTip = "Print the selected pages"; ObjectID = "104025"; */
"104025.toolTip" = "Print the selected pages";

/* Class = "NSToolbarItem"; label = "Share"; ObjectID = "104031"; */
"104031.label" = "Share";

/* Class = "NSToolbarItem"; paletteLabel = "Share"; ObjectID = "104031"; */
"104031.paletteLabel" = "Share";

/* Class = "NSToolbarItem"; toolTip = "Share Page"; ObjectID = "104031"; */
"104031.toolTip" = "Share Page";

/* Class = "NSToolbarItem"; label = "Delete Page"; ObjectID = "104037"; */
"104037.label" = "Delete";

/* Class = "NSToolbarItem"; paletteLabel = "Delete Page"; ObjectID = "104037"; */
"104037.paletteLabel" = "Delete Page";

/* Class = "NSToolbarItem"; toolTip = "Delete Selected Pages"; ObjectID = "104037"; */
"104037.toolTip" = "Delete Selected Pages";

/* Class = "NSToolbarItem"; label = "Info"; ObjectID = "104046"; */
"104046.label" = "Info";

/* Class = "NSToolbarItem"; paletteLabel = "Info"; ObjectID = "104046"; */
"104046.paletteLabel" = "Info";

/* Class = "NSToolbarItem"; toolTip = "Show Info Panel"; ObjectID = "104046"; */
"104046.toolTip" = "Show Info Panel";

/* Class = "NSMenu"; title = "Share"; ObjectID = "104056"; */
"104056.title" = "Share";

/* Class = "NSToolbarItem"; label = "New Page"; ObjectID = "104067"; */
"104067.label" = "New";

/* Class = "NSToolbarItem"; paletteLabel = "New Page"; ObjectID = "104067"; */
"104067.paletteLabel" = "New Page";

/* Class = "NSToolbarItem"; toolTip = "Create a new page"; ObjectID = "104067"; */
"104067.toolTip" = "Create a new page";

/* Class = "NSMenu"; title = "Text Size"; ObjectID = "104081"; */
"104081.title" = "Text Size";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "104082"; */
"104082.title" = "Smaller";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "104083"; */
"104083.title" = "Bigger";

/* Class = "NSTextFieldCell"; title = "Tags:"; ObjectID = "104117"; */
"104117.title" = "Tags:";

/* Class = "NSBox"; title = "Box"; ObjectID = "104257"; */
"104257.title" = "Box";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "104455"; */
"104455.title" = "Button";

/* Class = "NSMenuItem"; title = "200%"; ObjectID = "1bT-9V-sWh"; */
"1bT-9V-sWh.title" = "200%";

/* Class = "NSToolbarItem"; label = "Zoom"; ObjectID = "21F-sk-bn9"; */
"21F-sk-bn9.label" = "Zoom";

/* Class = "NSToolbarItem"; paletteLabel = "Zoom"; ObjectID = "21F-sk-bn9"; */
"21F-sk-bn9.paletteLabel" = "Zoom";

/* Class = "NSMenuItem"; title = "75%"; ObjectID = "2Ks-zs-fIM"; */
"2Ks-zs-fIM.title" = "75%";

/* Class = "NSMenuItem"; title = "100%"; ObjectID = "361-BC-EJQ"; */
"361-BC-EJQ.title" = "100%";

/* Class = "NSMenuItem"; title = "100%"; ObjectID = "4mk-fG-D2V"; */
"4mk-fG-D2V.title" = "100%";

/* Class = "NSMenuItem"; title = "50%"; ObjectID = "5UD-DB-3hb"; */
"5UD-DB-3hb.title" = "50%";

/* Class = "NSMenuItem"; title = "50%"; ObjectID = "8oP-a0-DGu"; */
"8oP-a0-DGu.title" = "50%";

/* Class = "NSButtonCell"; title = "Round Textured"; ObjectID = "E8q-bH-4ZM"; */
"E8q-bH-4ZM.title" = "Round Textured";

/* Class = "NSMenuItem"; title = "Reorder Tags Alphabetically"; ObjectID = "GFR-Uu-lfN"; */
"GFR-Uu-lfN.title" = "Reorder Tags Alphabetically";

/* Class = "NSMenuItem"; title = "300%"; ObjectID = "HCF-zg-REV"; */
"HCF-zg-REV.title" = "300%";

/* Class = "NSMenuItem"; title = "400%"; ObjectID = "JFN-Ug-8Hg"; */
"JFN-Ug-8Hg.title" = "400%";

/* Class = "NSMenuItem"; title = "25%"; ObjectID = "RK3-Vq-AJA"; */
"RK3-Vq-AJA.title" = "25%";

/* Class = "NSButtonCell"; title = "Round Textured"; ObjectID = "RV5-qR-Lb5"; */
"RV5-qR-Lb5.title" = "Round Textured";

/* Class = "NSMenuItem"; title = "Order Selected Tags Alphabetically"; ObjectID = "TII-eU-cho"; */
"TII-eU-cho.title" = "Order Selected Tags Alphabetically";

/* Class = "NSMenuItem"; title = "300%"; ObjectID = "Zs4-bN-2JN"; */
"Zs4-bN-2JN.title" = "300%";

/* Class = "NSMenuItem"; title = "200%"; ObjectID = "bOM-5d-bCv"; */
"bOM-5d-bCv.title" = "200%";

/* Class = "NSMenuItem"; title = "125%"; ObjectID = "d09-W9-Kld"; */
"d09-W9-Kld.title" = "125%";

/* Class = "NSTextFieldCell"; title = "Type a tag and press Return to add it."; ObjectID = "dDL-NK-NwC"; */
"dDL-NK-NwC.title" = "Type a tag and press Return to add it.";

/* Class = "NSMenuItem"; title = "400%"; ObjectID = "frd-W6-2cQ"; */
"frd-W6-2cQ.title" = "400%";

/* Class = "NSMenuItem"; title = "75%"; ObjectID = "hTg-1l-8aJ"; */
"hTg-1l-8aJ.title" = "75%";

/* Class = "NSMenuItem"; title = "125%"; ObjectID = "lDZ-XF-RH3"; */
"lDZ-XF-RH3.title" = "125%";

/* Class = "NSMenuItem"; title = "100%"; ObjectID = "ptW-Gv-D7m"; */
"ptW-Gv-D7m.title" = "100%";

/* Class = "NSButtonCell"; title = "Round Textured"; ObjectID = "uAt-d9-AI1"; */
"uAt-d9-AI1.title" = "Round Textured";

/* Class = "NSMenuItem"; title = "25%"; ObjectID = "vOH-ND-AGj"; */
"vOH-ND-AGj.title" = "25%";

/* Class = "NSButtonCell"; title = "Enable Pro Features"; ObjectID = "vwr-w8-pIF"; */
"vwr-w8-pIF.title" = "Enable Pro Features";
